[Certificado]
SSLLib=2
CryptLib=2
HttpLib=1
XmlSignLib=3
SSLType=0
Caminho=
Senha=
NumSerie=25FF19040947110C
[Geral]
AtualizarXML=1
ExibirErroSchema=1
FormatoAlerta=TAG:%TAGNIVEL% ID:%ID%/%TAG%(%DESCRICAO%) - %MSG%.
FormaEmissao=0
ModeloDF=1
VersaoDF=3
IdToken=000003
Token=F71B6D19-10B7-4160-9691-8742D5845363
IdCSRT=0
CSRT=
RetirarAcentos=1
Salvar=1
PathSalvar=C:\Prosys 7\Logs
Offline=0
PathSchemas=C:\Prosys 7\Schemas
LarguraCupom=270
[WebService]
UF=RO
Ambiente=0
Visualizar=0
SalvarSOAP=0
AjustarAut=0
Aguardar=10000
Tentativas=20
Intervalo=1000
Sincrono=1
FormatoImpresso=Cupom
PortaImpresso=
[Proxy]
Host=
Porta=
User=
Pass=
[Arquivos]
Salvar=0
PastaMensal=0
AddLiteral=0
EmissaoPathNFe=0
SalvarCCeCanPathEvento=0
SepararPorCNPJ=0
SepararPorModelo=0
PathNFe=
PathCan=
PathInu=
PathDPEC=
PathCCe=
PathEvento=
[Emitente]
CNPJ=16.941.704\0001-07
IE=00000003700640
RazaoSocial=MARCOS RODRIGUES DA CUNHA - ME
Fantasia=NET NEWS INFORMÁTICA
Fone=3441-2928
CEP=76963860
Logradouro=AVENIDA PORTO VELHO
Numero=2800
Complemento=
Bairro=centro
CodCidade=1100049
Cidade=CACOAL
UF=RO
[Email]
Host=
Port=
User=
Pass=
Assunto=
SSL=0
Mensagem=
[DANFE]
Tipo=0
LogoMarca=
